* {
	margin: 0;
	padding: 0;
}
html,
body {
	height: 100%;
}
body {
	font-family: 'Open Sans', sans-serif;
	color: #3f3535;
	font-size: 14px;
	line-height: 24px;
	background: #cecece;
}
a {
	color: #c81d2f;
	text-decoration: underline;
}
h2 {
	font-size: 21px;
	font-weight: bold;
	color: #3f3e3f;
	text-transform: uppercase;
	margin-bottom: 17px;
}
p {
	padding-bottom: 2.1em;
}
h3 {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #3f3e3f;
	line-height: 21px;
	margin-bottom: 32px;
}
h4 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	line-height: 13px;
	margin-bottom: 5px;
}

.header_list_footer {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	line-height: 13px;
	margin-bottom: 5px;
}
input[type="text"] {
	border: 1px solid #eeeeee;
	font-size: 13px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 9px 16px 10px 16px;
}
textarea {
	border: 1px solid #eeeeee;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	padding: 9px 16px 10px 16px;
}
.alignright {
	float: right;
	margin-left: 20px;
}
.alignleft {
	float: left;
	margin-right: 20px;
}
.aligncenter {
	margin: 0 auto 20px;
}

.wp-caption {
	max-width: 100%;
}

.wp-caption img{
	margin-bottom: -6px;
	max-width: 100%;
}
.content {
	position: relative;
	min-height: 100%;
	height: auto;
	margin-bottom: -382px;
}
.root_footer {
	height: 382px;
}

.root_footer .page_wrap{
	height: 100%;
}
.page_header {
	padding-top: 39px;
	margin-bottom: 37px;
	line-height: normal;
}
.page_footer {
	position: relative;
	background: #fafafa;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 46px 0 0 47px;
	margin-top: 42px;
	height: 339px;
	border-top: 1px solid #c81d2f;
	font-size: 12px;
	line-height: normal;
}
.page_wrap {
	padding: 0 10px;
	max-width: 1000px;
	position: relative;
	margin: 0 auto;
	background: #ffffff;
}
.clearfix:after {
	content: " ";
	clear: both;
	display: block;
	height: 0;
	font-size: 0;
	visibility: hidden;
}
.header_form input[type="submit"] {
    background: url(img/magnifer.png) center center no-repeat #c81d2f;
    border: 0;
    width: 35px;
    height: 35px;
    display: inline-block;
    cursor: pointer;
    border-left: 1px solid #ccc;
    float: right;
    position: absolute;
    right: 0;
    top: 0;
    overflow: hidden;
    text-indent: -1000px;
}
.media,
.media_body {
	overflow: hidden;
	*overflow: visible;
	zoom: 1;
}
.media {
	position: relative;
}
.media .media {
	margin-top: 20px;
}
.media .pull_left {
	margin-right: 11px;
}
.media .pull_right {
	margin-left: 11px;
}
.media .media_object {
	display: block;
}
.pull_left {
	float: left;
}
.pull_right {
	float: right;
}
.small_link {
	font-size: 12px;
}
.no_decor {
	text-decoration: none;
}
.black_link {
	color: #3f3535;
}
.gray_link {
	color: #999999;
}
.arrow_link {
	background: url("img/small_red_arrow.png") no-repeat right 5px transparent;
	padding-right: 11px;
}
.justify_list {
	text-align: justify;
	position: relative;
}
.justify_list li {
	text-align: left;
	display: inline-block;
}
.justify_list::after {
	width: 100%;
	height: 0;
	display: inline-block;
	content: " ";
}
.text_center {
	text-align: center;
}
.button {
	cursor: pointer;
}
.button.small_button {
	font-size: 14px;
	letter-spacing: -0.1px;
	padding: 8px 40px 9px 40px;
	height: 35px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.button.medium_button {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	letter-spacing: 0.6px;
	padding: 9px 41px 11px 41px;
}
.button.red_button {
	background: #c81d2f;
	color: #fff;
	border: 0;
}
.menu_button {
	display: none;
}
.jq-checkbox {
	top: -1px;
	width: 13px;
	height: 13px;
	border: 1px solid #C3C3C3;
	border-radius: 3px;
	background: #f6f6f6 url(data:image/gif;base64,R0lGODlhAQAMALMAAPHx8f7+/vv7+/j4+PX19fLy8vz8/Pn5+fb29vPz8/39/ff39wAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAABAAwAAAQJMCgjzliIpAIiADs=) repeat-x;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05), inset -1px -1px #ffffff, inset 1px -1px #ffffff;
	vertical-align: middle;
	cursor: pointer;
}
.jq-checkbox.checked .jq-checkbox__div {
	width: 9px;
	height: 9px;
	margin: 2px 0 0 2px;
	border-radius: 2px;
	background: #666;
	box-shadow: inset 0 -3px 6px #aaaaaa;
}
.jq-checkbox.focused {
	border: 1px solid #08C;
}
.jq-checkbox.disabled {
	opacity: 0.55;
	filter: alpha(opacity=55);
}
.jq-radio {
	width: 12px;
	height: 12px;
	border: 1px solid #C3C3C3;
	border-radius: 50%;
	background: #f6f6f6 url(data:image/gif;base64,R0lGODlhAQAMALMAAPHx8f7+/vv7+/j4+PX19fLy8vz8/Pn5+fb29vPz8/39/ff39wAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAABAAwAAAQJMCgjzliIpAIiADs=) 0 -1px repeat-x;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05), inset -1px -1px #ffffff, inset 1px -1px #ffffff;
	vertical-align: middle;
	cursor: pointer;
}
.jq-radio.checked .jq-radio__div {
	width: 6px;
	height: 6px;
	margin: 3px 0 0 3px;
	border-radius: 50%;
	background: #666;
}
.jq-radio.focused {
	border: 1px solid #08C;
}
.jq-radio.disabled {
	opacity: 0.55;
	filter: alpha(opacity=55);
}
.jq-file {
	width: 270px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	border-radius: 4px;
}
.jq-file input {
	cursor: pointer;
	height: auto;
	line-height: 1em;
}
.jq-file__name {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 32px;
	padding: 0 80px 0 10px;
	color: #333;
	font: 14px/30px Arial, sans-serif;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	border: 1px solid #CCC;
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	box-shadow: inset 1px 1px #F1F1F1;
	background: #FFF;
}
.focused .jq-file__name {
	border: 1px solid #5794BF;
}
.jq-file__browse {
	position: absolute;
	top: 1px;
	right: 1px;
	padding: 0 10px;
	border-left: 1px solid #CCC;
	border-radius: 0 4px 4px 0;
	background: #f1f1f1 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAIAAABi9+OQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABdJREFUeNpi+v//PxM2zMDAQEtxgAADAF2uTe9L4getAAAAAElFTkSuQmCC) repeat-x;
	box-shadow: inset 1px -1px #f1f1f1, inset -1px 0 #f1f1f1, 0 1px 2px rgba(0, 0, 0, 0.1);
	color: #333;
	text-shadow: 1px 1px #FFF;
	font: 14px/30px Arial, sans-serif;
}
.jq-file:hover .jq-file__browse {
	background-color: #E6E6E6;
	background-position: 0 -10px;
}
.jq-file:active .jq-file__browse {
	background: #F5F5F5;
	box-shadow: inset 1px 1px 3px #DDD;
}
.jq-file.disabled .jq-file__name {
	color: #888;
}
.jq-file.disabled,
.jq-file.disabled .jq-file__browse {
	border-color: #CCC;
	background: #F5F5F5;
	box-shadow: none;
	color: #888;
}
.jq-selectbox {
	vertical-align: middle;
	cursor: pointer;
}
.jq-selectbox__select {
	height: 33px;
	padding: 0 45px 0 10px;
	border: 1px solid #e9e9e9;
	background: #fff;
	font-size: 13px;
	color: #787878;
}
.jq-selectbox__select:hover {
	background-color: #fff;
}
.jq-selectbox__select:active {
	background: #fff;
}
.jq-selectbox.focused .jq-selectbox__select {
	border: 1px solid #c9c9c9;
}
.jq-selectbox.disabled .jq-selectbox__select {
	border-color: #CCC;
	background: #F5F5F5;
	box-shadow: none;
	color: #888;
}
.jq-selectbox__select-text {
	display: block;
	width: 100% !important;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 5px;
}
.jq-selectbox .placeholder {
	color: #888;
}
.jq-selectbox__trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 34px;
	height: 100%;
}
.jq-selectbox__trigger-arrow {
	position: absolute;
	top: 14px;
	right: 12px;
	width: 9px;
	height: 7px;
	overflow: hidden;
	background: url(img/small_arrow.png);
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow {
	opacity: 1;
	filter: alpha(opacity=100);
}
.jq-selectbox.disabled .jq-selectbox__trigger-arrow {
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.jq-selectbox__dropdown {
	top: 33px;
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 1px solid #c9c9c9;
	background: #FFF;
	color: #787878;
	font-size: 13px;
}
.jq-selectbox__search {
	margin: 5px;
}
.jq-selectbox__search input {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	margin: 0;
	padding: 5px 27px 6px 8px;
	outline: none;
	border: 1px solid #CCC;
	border-radius: 3px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAMCAYAAABiDJ37AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAO1JREFUeNqU078LAXEYx/FzYfNzk5TJaFNKYjFYSQZ/hvwBsvg1UCY2xT9gM8hukQGThWRjkcFw3pdnujhfT736Xn2fPvfc3fd07V0OFDDFAnM0ENYsZRiGLSc9OpqIYIA9fMhhjCrW2h9VlMlcH/aymMGtOqEugX08PwQucUZKdTozMIqdTc9WepQD7wjY9ARx+ydwhfyXfS+S0qMcOEQJGcueB3VccFINdMgal6NzkmPjRwJXxDBB7/2RDdtAp6wb+dpphHDASG5QQ0V6u2aoSqBZD/lDrNWRJynLK2qpBn4rc6K2XB9/Nb8EGABtf1thzY6X2AAAAABJRU5ErkJggg==) no-repeat 100% 50%;
	box-shadow: inset 1px 1px #F1F1F1;
	color: #333;
	-webkit-appearance: textfield;
}
.jq-selectbox__search input::-webkit-search-cancel-button,
.jq-selectbox__search input::-webkit-search-decoration {
	-webkit-appearance: none;
}
.jq-selectbox__not-found {
	margin: 5px;
	padding: 5px 8px 6px;
	background: #F0F0F0;
	font-size: 13px;
}
.jq-selectbox ul {
	margin: 0;
	padding: 0;
}
.jq-selectbox li {
	min-height: 18px;
	padding: 5px 10px 6px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-o-user-select: none;
	white-space: nowrap;
	color: #231F20;
}
.jq-selectbox li.selected {
	background-color: #A3ABB1;
	color: #FFF;
}
.jq-selectbox li:hover {
	background-color: #a21916;
	color: #FFF;
}
.jq-selectbox li.disabled {
	color: #AAA;
}
.jq-selectbox li.disabled:hover {
	background: none;
}
.jq-selectbox li.optgroup {
	font-weight: bold;
}
.jq-selectbox li.optgroup:hover {
	background: none;
	color: #231F20;
	cursor: default;
}
.jq-selectbox li.option {
	padding-left: 25px;
}
.jq-select-multiple {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 1px;
	border: 1px solid #CCC;
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	box-shadow: inset 1px 1px #f1f1f1, 0 1px 2px rgba(0, 0, 0, 0.1);
	background: #FFF;
	color: #333;
	font: 14px/18px Arial, sans-serif;
	cursor: default;
}
.jq-select-multiple.focused {
	border: 1px solid #5794BF;
}
.jq-select-multiple.disabled {
	border-color: #CCC;
	background: #F5F5F5;
	box-shadow: none;
	color: #888;
}
.jq-select-multiple ul {
	margin: 0;
	padding: 0;
}
.jq-select-multiple li {
	padding: 3px 9px 4px;
	list-style: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	white-space: nowrap;
}
.jq-select-multiple li:first-child {
	border-radius: 3px 3px 0 0;
}
.jq-select-multiple li:last-child {
	border-radius: 0 0 3px 3px;
}
.jq-select-multiple li.selected {
	background: #08C;
	color: #FFF;
}
.jq-select-multiple li.disabled {
	color: #AAA;
}
.jq-select-multiple.disabled li.selected,
.jq-select-multiple li.selected.disabled {
	background: #CCC;
	color: #FFF;
}
.jq-select-multiple li.optgroup {
	font-weight: bold;
}
.jq-select-multiple li.option {
	padding-left: 25px;
}
input[type="email"].styler,
input[type="number"].styler,
input[type="password"].styler,
input[type="search"].styler,
input[type="tel"].styler,
input[type="text"].styler,
input[type="url"].styler,
textarea.styler {
	padding: 7px 9px;
	border: 1px solid #CCC;
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	box-shadow: inset 1px 1px #f1f1f1, 0 1px 2px rgba(0, 0, 0, 0.1);
	color: #333;
	font: 14px Arial, sans-serif;
}
input[type="search"].styler {
	-webkit-appearance: none;
}
textarea.styler {
	overflow: auto;
}
input[type="email"].styler:hover,
input[type="number"].styler:hover,
input[type="password"].styler:hover,
input[type="search"].styler:hover,
input[type="tel"].styler:hover,
input[type="text"].styler:hover,
input[type="url"].styler:hover,
textarea.styler:hover {
	border-color: #B3B3B3;
}
input[type="email"].styler:focus,
input[type="number"].styler:focus,
input[type="password"].styler:focus,
input[type="search"].styler:focus,
input[type="tel"].styler:focus,
input[type="text"].styler:focus,
input[type="url"].styler:focus,
textarea.styler:focus {
	border-color: #CCC;
	border-top-color: #B3B3B3;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	outline: none;
}
button.styler,
input[type="button"].styler,
input[type="submit"].styler,
input[type="reset"].styler {
	overflow: visible;
	padding: 7px 11px;
	outline: none;
	border: 1px solid #CCC;
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	background: #f1f1f1 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAIAAABi9+OQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABdJREFUeNpi+v//PxM2zMDAQEtxgAADAF2uTe9L4getAAAAAElFTkSuQmCC) repeat-x;
	box-shadow: inset 1px -1px #f1f1f1, inset -1px 0 #f1f1f1, 0 1px 2px rgba(0, 0, 0, 0.1);
	color: #333;
	text-shadow: 1px 1px #FFF;
	font: 14px Arial, sans-serif;
	cursor: pointer;
}
button.styler::-moz-focus-inner,
input[type="button"].styler::-moz-focus-inner,
input[type="submit"].styler::-moz-focus-inner,
input[type="reset"].styler::-moz-focus-inner {
	padding: 0;
	border: 0;
}
button.styler:after {
	content: '';
}
button.styler:not([disabled]):hover,
input[type="button"].styler:not([disabled]):hover,
input[type="submit"].styler:not([disabled]):hover,
input[type="reset"].styler:hover {
	background-color: #E6E6E6;
	background-position: 0 -10px;
}
button.styler:not([disabled]):active,
input[type="button"].styler:not([disabled]):active,
input[type="submit"].styler:not([disabled]):active,
input[type="reset"].styler:active {
	background: #F5F5F5;
	box-shadow: inset 1px 1px 3px #DDD;
}
button.styler[disabled],
input[type="button"].styler[disabled],
input[type="submit"].styler[disabled] {
	border-color: #CCC;
	background: #F5F5F5;
	box-shadow: none;
	color: #888;
}
.sidebar {
	float: right;
	width: 241px;
}
.article {
	max-width: 744px;
	font-size: 14px;
	line-height: 22px;
	float:left;
}

.article h2 {
	width: 100%;
	display: inline-block;
}

.article h1 {
	font-size: 21px;
	font-weight: bold;
	color: #3f3e3f;
	text-transform: uppercase;
	margin-bottom: 17px;
}
.article ul {
	list-style-type: none;
	margin-bottom: 25px;
}
.article ul li {
	padding-left: 19px;
	position: relative;
	margin-bottom: 9px;
}
.article ul li:before {
	content: " ";
	position: absolute;
	width: 6px;
	height: 6px;
	background: #c81d2f;
	top: 9px;
	left: 1px;
}

.article ol {
	counter-reset: number;
	list-style-type: none;
}
.article ol li {
	position: relative;
	padding-left: 33px;
	margin-bottom: 20px;
}
.article ol li:before {
	counter-increment: number;
	content: counter(number);
	position: absolute;
	left: 2px;
	top: 0;
	color: #c81d2f;
	border: 2px solid #c81d2f;
	text-align: center;
	height: 22px;
	width: 22px;
	font-size: 14px;
	font-weight: bold;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	line-height: 17px;
}
.article blockquote {
	border: 1px solid #e9e9e9;
	padding: 14px 0 14px 89px;
	background: url(img/alert.png) no-repeat 19px 20px transparent;
	margin-bottom: 34px;
	min-height: 60px;
}
.article blockquote p{
	margin: 0;
}
.date_line {
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 1px;
	margin-bottom: 14px;
}
.date_line .views_count {
	float: right;
}
.views_count {
	background: url(img/view.png) no-repeat top left transparent;
	font-size: 12px;
	color: #afafaf;
	padding-left: 21px;
	display: inline-block;
	line-height: 11px;
	margin-top: 7px;
}
.views_count.light_count {
	background: url(img/view_light.png) no-repeat top left transparent;
}
.comment_count {
	background: url(img/cloud.png) no-repeat top left transparent;
	display: inline-block;
	font-size: 12px;
	color: #bfbfbf;
	line-height: 11px;
	padding-left: 20px;
}
.favorite_count {
	background: url(img/stars.png) no-repeat top left transparent;
	display: inline-block;
	font-size: 12px;
	line-height: 11px;
	color: #bfbfbf;
	padding-left: 16px;
}
.wp-caption  {
	margin-bottom: 22px;
}
.wp-caption .left_photo {
	float: left;
	margin-right: 20px;
	margin-top: 6px;
}
.wp-caption a {
	margin-bottom: -6px;
}
.wp-caption a img {
	width: 100%;
}
.wp-caption-text {
	font-size: 12px;
	color: #848484;
	background: #fafafa;
	padding: 3px 5px 4px 17px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#oglavlenie {
	border: 1px solid #e9e9e9;
	padding: 25px 0 21px 26px;
	margin-bottom: 30px;
	line-height: 15px; 
}
#oglav_title {
	font-size: 16px;
	text-transform: none;
	margin-bottom: 21px;
}
#oglav_title span {
	font-weight: bold;
}
#oglavlenie_in ul {
	list-style-type: none;
	margin-bottom: 0;
	margin-top: 9px;
}
#oglavlenie_in a {
	color: inherit;
}
#oglavlenie_in a:hover {
	color: #c81d2f;
}
#oglavlenie_in ul ul{
	list-style-type: none;
	margin-left: 11px;
	font-size: 14px;
	/* margin-top: 3px; */
}
.oglavlenie_in ul ul li {
	margin-bottom: 2px;
}
.oglavlenie_in ul ul ul {
	font-size: 11px;
}
.oglavlenie_in ul li {
	position: relative;
	padding-left: 13px;
	margin-bottom: 2px;
}
.oglavlenie_in ul li:before {
	width: 6px;
	height: 6px;
	background: #c81d2f;
	position: absolute;
	content: " ";
	left: 0;
	top: 7px;
}
.marker_list {
	list-style-type: none;
	margin-bottom: 25px;
}
.marker_list li {
	padding-left: 19px;
	position: relative;
	margin-bottom: 9px;
}
.marker_list li:before {
	content: " ";
	position: absolute;
	width: 6px;
	height: 6px;
	background: #c81d2f;
	top: 9px;
	left: 1px;
}
.interesting {
	border: 1px solid #e9e9e9;
	padding-bottom: 22px;
}
.interesting_header {
	font-size: 12px;
	text-transform: uppercase;
	border-bottom: 1px solid #e9e9e9;
	font-weight: bold;
	padding: 9px 0 8px 17px;
}
.interesting_body {
	padding: 19px 0 9px 18px;
}
.interesting_body ul {
	list-style-type: none;
	display: inline-block;
	font-size: 13px;
	line-height: 17px;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
}
.interesting_body ul:last-child {

}
.interesting_body ul li {
	margin-bottom: 17px;
	width: 24%;
	display: inline-block;
	vertical-align: top;
}
.interesting_body ul a {
	color: #3f3e3f;
}
.interesting_body .news_prev {
	width: 50%;
	margin-right: -4px;
	display: inline-block;
	padding-right: 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	vertical-align: top;
	margin-bottom: 10px;
}

.expert_text {
	margin-bottom: 1em;
}
.number_list {
	counter-reset: number;
	list-style-type: none;
}
.number_list li {
	position: relative;
	padding-left: 33px;
	margin-bottom: 20px;
}
.number_list li:before {
	counter-increment: number;
	content: counter(number);
	position: absolute;
	left: 2px;
	top: 0;
	color: #c81d2f;
	border: 2px solid #c81d2f;
	text-align: center;
	height: 22px;
	width: 22px;
	font-size: 14px;
	font-weight: bold;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	line-height: 17px;
}

.author_post {
	margin-top: 6px;
	color: #8e8e8e;
	line-height: 18px;
	min-width: 40%;
	margin-left: 20px;
}

.article_footer {
	border-top: 1px solid #e6e6e6;
	font-size: 12px;
	margin-bottom: 20px;
}

.carousel {
	max-width: 1080px;
	padding: 1px 0;
	width: 100%;
	position: relative;
}
.carousel_wrap {
	overflow: hidden;
	/* скрываем содержимое, выходящее за рамки основной области */

	position: relative;
}
.carousel_list {
	width: 10000px;
	/* устанавливаем большую ширину для набора элементов */

	position: relative;
	/* позиционируем блок относительно основной области карусели */

}
.carousel_item {
	float: left;
	/* выстраиваем все элементы карусели в ряд */

	width: 250px;
	/* задаём ширину каждого элемента */

}
/*********** BUTTONS ***********/
.carousel_button_left {
	cursor: pointer;
	position: absolute;
	left: -53px;
	top: 37px;
	background: url(img/carousel_arrows.png) left top;
	width: 26px;
	height: 129px;
}
.carousel_button_left:hover {
	background: url(img/carousel_arrows.png) left bottom;
}
.carousel_button_right {
	cursor: pointer;
	position: absolute;
	right: -53px;
	top: 37px;
	background: url(img/carousel_arrows.png) right top;
	width: 26px;
	height: 129px;
}
.carousel_button_right:hover {
	background: url(img/carousel_arrows.png) right bottom;
}
.logo {
	display: inline-block;
	vertical-align: middle;
	background: url(img/logo.png);
	height: 37px;
	width: 215px;
	margin-right: 55px;
}
.header_nav {
	display: inline-block;
	vertical-align: middle;
	margin-top: -3px;
}
.header_nav li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 23px;
}
.header_nav li a {
	color: #484748;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	position: relative;
	border-bottom: 2px solid transparent;
	padding: 5px 0;
}
.header_nav li a:hover {
	border-bottom: 2px solid #a21916;
}
.header_form {
	display: inline-block;
	border: 1px solid #cccccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: right;
	overflow: hidden;
	position: relative;
}
.header_form input[type="text"] {
	background: #fff;
	border: 0;
	font-size: 12px;
	width: 230px;
	padding-left: 16px;
	height: 34px;
	padding-bottom: 7px;
	padding-right: 40px;
	display: block;
}
.header_form input[type="image"] {
	background: url("img/magnifer.png") center center no-repeat #c81d2f;
	border: 0;
	width: 35px;
	height: 35px;
	display: inline-block;
	cursor: pointer;
	border-left: 1px solid #ccc;
	float: right;
	position: absolute;
	right: 0;
	top: 0;
	overflow: hidden; 
	text-indent: -1000px;
}
.small_arrow {
	background: url("img/arrow.png") top center transparent;
	width: 13px;
	height: 9px;
	display: inline-block;
	margin-left: 5px;
}
.category {
	position: relative;
	display: table;
	width: 100%;
	background: #c81d2f;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}
.category li {
	border-left: 1px solid #e4283c;
	border-right: 1px solid #ad1727;
	display: table-cell;
	position: relative;
	cursor: pointer;
}
.category li.active {
	color: #525152;
	background: #fafafa;
	border-color: #fafafa !important;
}
.category li.active .small_arrow {
	background-position: center bottom;
}
.category li:hover {
	color: #525152;
	background: #fafafa;
	border-color: #fafafa !important;
}
.category li:hover .small_arrow {
	background-position: center bottom;
}
.category li a {
	height: 100%;
	width: 100%;
	color: inherit;
	text-decoration: none;
	padding: 10px 0 11px;
	display: block;
}
.front_page_category {
	margin-bottom: 28px;
}
.front_page_category .subcategory li {
	display: inline-block;
	width: 16.6667%;
	margin-right: -4px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-left: 30px;
}
.front_page_category .subcategory a {
	color: inherit;
	text-decoration: none;
	display: inline-block;
	width: 16.6667%;
	margin-right: -4px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-left: 30px;
}
.front_page_category .subcategory a:hover {
	color: #c81d2f;
	text-decoration: underline;
}
.subcategory {
	background: #fafafa;
	padding: 35px 0 33px 0;
	margin-bottom: 28px;
	display: none;
}
.subcategory.active {
	display: block;
}
.subcategory_content {
	padding: 0 0 0 38px;
}
.subcategory_list {
	counter-reset: heading;
	margin-bottom: 16px;
}
.subcategory_list li {
	display: inline-block;
	vertical-align: top;
	width: 45%;
	margin-right: 29px;
	margin-bottom: 19px;
}
.subcategory_list li:nth-child(2n) {
	margin-right: 0;
}
.subcategory_list li a {
	color: #3f3e3f;
	font-size: 13px;
	text-decoration: none;
}
.subcategory_list li a:hover {
	color: #c81d2f;
	text-decoration: underline;
}
.subcategory_list li a:hover::before {
	background: #c81d2f;
	border-color: #c81d2f;
	color: #fff;
}
.subcategory_list li a::before {
	font-size: 18px;
	font-weight: bold;
	color: #3f3e3f;
	width: 31px;
	height: 28px;
	padding-top: 3px;
	display: inline-block;
	vertical-align: middle;
	border: 3px solid #3f3e3f;
	-webkit-border-radius: 37px;
	-moz-border-radius: 37px;
	border-radius: 37px;
	text-align: center;
	counter-increment: heading;
	content: counter(heading);
	margin: 0 10px 0 1px;
}

.news_list {
	font-size: 13px;
	list-style-type: none;
	margin-bottom: 22px;
}

.news_list li {
	margin-bottom: 5px;
}

.news_list_item {
	margin-bottom: 5px;
	list-style-type: none;
	font-size: 13px;
}
.news_prev {
	line-height: normal;
	color: #3f3e3f;
	text-decoration: none;
	display: block;
}
.news_prev .date {
	margin-bottom: 7px;
	display: inline-block;
}
.news_prev .photo_prev img {
	width: 100%;
	height: 100%;
}
.news_prev:hover {
	color: #c81d2f;
	text-decoration: underline;
}
.news_prev:hover .substrate {
	border: 3px solid #c81d2f;
	padding: 3px;
}
.news_prev .views_count {
	margin-left: 5px;
}
.date_news {
	margin-top: -3px;
	margin-left: -1px;
}
.date {
	position: relative;
	font-size: 12px;
	color: #848484;
	display: inline-block;
}
.date::before {
	content: " ";
	background: url(img/clock.png);
	width: 13px;
	height: 12px;
	display: inline-block;
	vertical-align: middle;
	margin: -3px 4px 0 0;
}
.binner {
	margin-bottom: 28px;
}
.binner img {
	width: 100%;
}
.carousel_wrap {
	margin-bottom: 42px;
	min-height: 250px;
}
.carousel_item {
	width: 324px;
	border: 1px solid #c9c9c9;
	display: inline-block;
	margin-right: 11px;
	vertical-align: top;
}
.video_prev {
	border-bottom: 1px solid #c9c9c9;
	padding: 3px;
}
.video_img {
	margin-bottom: -4px;
	position: relative;
}
.video_desc {
	padding: 13px 18px 8px 18px;
	font-size: 11px;
	line-height: 18px;
}
.video_desc a {
	text-decoration: none;
	color: inherit;
}
.play_but_wrap {
	position: absolute;
	display: block;
	top: 3px;
	left: 3px;
}
.play_but_wrap:hover .play_but {
	background: url(img/play_button.png) bottom center transparent;
}
.play_but {
	background: url(img/play_button.png) top center transparent;
	width: 121px;
	height: 121px;
	margin: 38px auto 0;
}
.last_info h2 {
	margin-bottom: 25px;
}
.left_col {
	width: 50%;
	position: relative;
	margin-right: -4px;
	display: inline-block;
	vertical-align: top;
	border-right: 1px solid #dadada;
}
.right_col {
	width: 50%;
	position: relative;
	margin-right: -4px;
	display: inline-block;
	vertical-align: top;
}
.right_col .subcategory_content {
	padding: 0 44px;
}
.right_col_content {
	padding: 0 0 0 39px;
}
.left_col_content {
	padding: 0 45px 0 0;
}
.editor_prev {
	margin-bottom: 20px;
}
.editor_prev:last-child {
	margin-bottom: 0;
}
.editor_photo {
	border-right: 2px solid #c81d2f;
	display: inline-block;
	vertical-align: top;
	float: left;
	height: 128px;
	position: relative;
}
.editor_photo::after {
	content: " ";
	position: absolute;
	height: 0;
	width: 0;
	border: 7px solid transparent;
	border-right: 7px solid #fff;
	right: -2px;
	top: 58px;
}
.editor_text {
	border: 1px solid #eeeeee;
	border-left: 0;
	height: 128px;
	padding: 14px 0 0 149px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.name_editor {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 4px;
}
.job_title {
	margin-bottom: 3px;
	font-size: 12px;
	line-height: 21px;
}
.send_question {
	list-style-type: none;
}
.send_question li {
	margin-bottom: 20px;
}
.send_question input[type="text"] {
	width: 100%;
}
.send_question textarea {
	width: 100%;
	resize: none;
	height: 107px;
}
.left_footer {
	display: inline-block;
	vertical-align: top;
}
.right_footer {
	float: right;
	margin-right: 40px;
	font-size: 13px;
}
.right_footer ul {
	display: inline-block;
	vertical-align: top;
	list-style-type: none;
	margin-right: 71px;
}
.right_footer ul:last-child {
	margin-right: 0;
}
.right_footer ul li {
	margin-bottom: 7px;
}
.right_footer a {
	color: #6a6a6a;
	text-decoration: none;
}
.right_footer a:hover {
	color: #c81d2f;
	text-decoration: underline;
}
.right_footer h4 {
	margin-bottom: 17px;
}
.logo_footer {
	margin-bottom: 21px;
}
.copyright_list {
	list-style-type: none;
}
.copyright_list li {
	margin-bottom: 16px;
}
.sort_block {
	margin-bottom: 14px;
}
.sort_block .jq-selectbox {
	vertical-align: top;
	margin-bottom: 10px;
}
.sort_block label {
	background: #f7f7f7;
	font-size: 13px;
	line-height: 15px;
	display: inline-block;
	vertical-align: top;
	height: 35px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 8px 14px 0 13px;
	margin-right: 4px;
}
.sort_block .pull_left,
.sort_block .pull_right {
	margin-bottom: 15px;
}
.mnfc_select {
	width: 269px;
	margin-right: 4px;
}
.goods_select {
	width: 154px;
}
.select_territory {
	width: 236px;
}
.mnfc_logo {
	display: inline-block;
	vertical-align: top;
	width: 155px;
	text-align: center;
	float: left;
	height: 100%;
}
.mnfc_logo:before {
	content: " ";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	width: 1%;
}
.mnfc_logo img {
	vertical-align: middle;
	max-width: 99%;
}
.mnfc_desc {
	padding-left: 155px;
}
.mnfc_desc:before {
	content: " ";
	vertical-align: middle;
	display: inline-block;
	height: 100%;
	width: 1px;
}
.mnfc_item {
	border: 1px solid #e9e9e9;
	display: inline-block;
	vertical-align: top;
	width: 480px;
	height: 160px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-bottom: 26px;
}
.mnfc_name {
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 9px;
}
.mnfc_name a {
	color: inherit;
	text-decoration: none;
}
.mnfc_name a:hover {
	color: #c81d2f;
	text-decoration: underline;
}
.mnfc_address {
	font-size: 14px;
	margin-bottom: 8px;
}
.mnfc_site {
	font-size: 13px;
	margin-bottom: 10px;
}
.mnfc_phone {
	font-size: 18px;
	font-weight: bold;
}
.about_company {
	width: 100%;
	border: 1px solid #e9e9e9;
	border-collapse: collapse;
	font-size: 14px;
	margin-bottom: 35px;
}
.about_company td {
	padding: 56px 0 22px 0;
	vertical-align: top;
}
.logo_col {
	text-align: center;
	border-right: 1px solid #e9e9e9;
	width: 17%;
	padding-top: 28px !important;
}
.logo_col img {
	max-width: 100%;
}
.contact_header {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 6px;
	text-transform: uppercase;
}
.phone {
	font-size: 18px;
	font-weight: bold;
}
.phone.red_phone {
	color: #c81d2f;
}
.address_col {
	width: 39%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-left: 46px !important;
}
.site_col {
	width: 22%;
}
.post_list {
	margin: 0 0 12px -8px;
}
.post_item {
	display: inline-block;
	vertical-align: top;
	border: 1px solid #ececec;
	width: 238px;
	margin-left: 8px;
	margin-bottom: 26px;
}
.post_item .wp-caption {
	margin-bottom: 0;
}
.post_img {
	margin-bottom: 7px;
	padding: 6px;
}
.post_img img{
	width: 100%;
	cursor: pointer;
}
.post_info {
	text-align: center;
	border-bottom: 1px solid #ececec;
	padding-bottom: 9px;
}
.post_header {
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	margin-bottom: 4px;
	text-transform: uppercase;
	width: 100%;
}
.post_header:before {
	content: " ";
	position: relative;
	height: 100%;
	width: 1%;
	margin-right: -4px;
	display: inline-block;
	vertical-align: middle;
}
.post_header a {
	display: inline-block;
}
.header_content {
	width: 99%;
	display: inline-block;
	vertical-align: middle;
}
.header_content a {
	color: inherit;
	text-decoration: none;
}
.header_content a:hover {
	color: #c81d2f;
	text-decoration: underline;
}
.post_footer {
	padding: 4px 16px 4px 18px;
	text-align: left;
}
.post_footer .views_count {
	margin-right: 11px;
}
.post_footer .favorite_count {
	margin-top: 6px;
}

.wp-pagenavi {
	font-size: 12px;
}

.wp-pagenavi a{
	display: inline-block;
	color: #848484;
	width: 18px;
	height: 18px;
	line-height: 17px;
	text-decoration: none;
	display: inline-block;
	text-align: center;
}

.wp-pagenavi a:hover{
	background: #c81d2f;
	color: #fff;
}

.wp-pagenavi .current {
	width: 18px;
	height: 18px;
	line-height: 17px;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	background: #c81d2f;
	color: #fff;
}

.wp-pagenavi .next, .wp-pagenavi .last, .wp-pagenavi .first, .wp-pagenavi .prev {
	width: auto;
	padding: 0 3px;
}

.pagination {
	list-style-type: none;
}

.expert_photo {
	float: left;
	margin: 7px 22px 15px 0;
}
.map_link {
	background: url(img/map.png) left top transparent no-repeat;
	height: 20px;
	padding-left: 25px;
}

.item td.image img {border:#000!important;}

@media screen and (max-width: 1020px) {
	.carousel_button_left,
	.carousel_button_right {
		display: none;
	}
	.carousel_wrap {
		overflow: auto;
	}
	.carousel_list {
		width: 100%;
	}
	.carousel_item {
		display: block;
		border: 0;
		
	}
	.video_prev {
		
	}
	.video_desc {
		padding: 0;
		margin: 0 0 25px 0;
	}
	.video_desc a {
		text-decoration: underline;
		color: #c81d2f;
	}
	.small_arrow {
		display: none;
	}
	.header_form {
		width: 100%;
		position: relative;
		margin-top: 25px;
	}
	.header_form input[type="text"] {
		width: 100%;
		padding-right: 40px;
		display: block;
	}
	.logo {
		margin-right: 0;
	}
	.header_nav {
		margin-top: 7px;
		float: right;
	}
	.header_nav li:last-child {
		margin-right: 0;
	}
	.subcategory_content {
		padding-left: 10px;
	}
	.subcategory_list li {
		width: 49%;
		margin-right: 0;
	}
	.full_for_normal {
		width: 100%;
		float: none;
		display: block;
	}
	.left_col_content {
		padding: 0;
		border: 0;
	}
	.right_col_content {
		padding: 0;
	}
	.last_info .left_col {
		margin-bottom: 40px;
	}
	.sidebar {
		display: none;
	}
	.article {
		padding-right: 0;
		max-width: 100%;
	}
	.mnfc_item {
		width: 49%;
	}
	.post_list {
		text-align: center;
	}
	.page_footer {
		padding-left: 10px;
	}
	.left_footer {
		width: auto;
		margin-right: 20px;
	}
}
@media only screen and (max-width: 830px) {
	.justify_list li {
		display: block;
		margin: 0 0 26px 0;
		max-width: 500px;
		width: 100%;
	}
	.hide_for_medium {
		display: none !important;
	}

	.rating_wrap {
		float: none !important;
	}
}
@media screen and (max-width: 700px) {
.company {width:auto!important; display:block!important;}
	.company:nth-child(2n+2) {float:none!important;}
}
@media only screen and (min-width: 660px) {
	.category {
		display: table !important;
	}
	
}
@media only screen and (max-width: 660px) {
.header_form {display:none;}
	.date_line {display:none;}
	.interesting_body .news_prev {
		width: 100%;
		margin: 0;
		margin-bottom: 10px;
	}
	.right_footer {
		display: none;
	}
	.full_for_small {
		width: 100% !important;
		float: none !important;
		display: block !important;
	}
	.header_nav {
		display: none;
	}
	.binner {
		display: none;
	}
	.right_col .subcategory_content {
		padding: 0 10px;
	}
	.hide_for_small {
		display: none !important;
	}
	.category {
		display: none;
	}
	.show_for_small {
		display: block !important;
	}
	.category {
		margin-top: -4px;
	}
	.category li {
		display: block;
	}
	.editor_photo {
		display: none;
	}
	.editor_text {
		padding: 14px 0 0 14px;
		border: 1px solid #eee;
	}
	.left_col {
		border: 0;
	}
	.main_menu {
		margin-bottom: 25px;
	}
	.sort_block label {
		margin-bottom: 10px;
	}
	.left_photo {
		float: none !important;
		display: block;
	}
	.about_company {
		display: block;
		text-align: center;
		border: 0;
	}
	.about_company tr,
	.about_company td,
	.about_company tbody {
		display: block;
		padding: 0;
	}
	.about_company .logo_col,
	.about_company .address_col,
	.about_company .site_col,
	.about_company .phone_col {
		width: 100%;
		padding: 0 !important;
		border: 0;
	}
}
@media only screen and (max-width: 425px) {
	.mnfc_item {
		border: 0;
		padding: 0;
		height: auto;
	}
	.mnfc_logo {
		width: 100%;
		display: block;
	}
	.mnfc_desc {
		padding: 0;
		text-align: center;
		margin-bottom: 65px;
	}
}
@media only screen and (max-width: 360px) {
	.left_footer {
		width: 100%;
		margin: 0;
	}
	.right_footer ul {
		display: none;
	}
	.left_col {
		border: 0;
		margin-bottom: 30px;
	}
	.subcategory_list li a:before {
		display: none;
	}
}

.attachment-post-thumbnail.wp-post-image {
	height: 196px;
	width: 100%;
}

.return_oglavlenie {
	margin-bottom: 1em;
	font-size: 13px;

}

.return_oglavlenie a{
	color: #E0E0E0;
}

.b-wrapper {
	clear: none !important;
}

.substrate {
	width: 78px;
	height: 62px;
	background: url(img/zagl.jpg) no-repeat center center transparent;
	border: 1px solid #c9c9c9;
	padding: 5px;
}

.thumbs-rating-up {

}

#video_main_content{
	display:none;
}
#foto_main_content{
	display:none;
}


#foto_main_content, #video_main_content, #txt_main_content {

}

.img_main_all {
	max-width: 200px !important;
	margin: 0 10px 10px 0;
}
#txt_main_show, #txt_main_foto, #txt_main_video{
	display: inline-block;
	border-right: 1px solid #e9e9e9;
	margin-right: -4px;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 9px 0 8px;
	cursor: pointer;
	width: 33.3333%
}

#type_navig_main{
	border: 1px solid #e9e9e9;
	margin-bottom: 10px;
}
.new_video_type iframe{
	margin-right:10px;
}

.thumbs-rating-up {
	color: #3d982e;
}

.thumbs-rating-down {
	color: #c81d2f;
}

.rating_wrap {
	float: right;margin-right: 20px;
}

iframe {border:0;}
.breadcrumbs {margin: 30px 0px 0 0!important;}
.breadcrumbs li {display:inline-block;}
.breadcrumbs li:before {  content: "/"!important;
  background: none!important;
  color: #c81d2f;
  top: 2px !important;
  left: 6px!important;}
.breadcrumbs li:nth-child(1):before {content:none!important;}


#select-city-styler {width: 125px!important;display: table-cell!important;border: 10px solid #fff;}
.region {color:#787878;background:#f7f7f7;  line-height: 35px;
  padding: 0px 10px;display: table-cell;
  border-top: 10px solid #fff;
  border-bottom: 10px solid #fff;}
.company {display: inline-block;width: 43%;border: 1px solid #e9e9e9;  padding: 20px 3%; margin: 0 0 20px;}
.company:nth-child(2n+2) {float:right;}
.names {  font-family: 'Open Sans';
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  color: #525152;}
  .city {display:inline-block;}
.address {display:inline-block;} 
.sites {color: #c81d2f;font-size: 13px;}
.phones {font-size:18px;color:#525152;font-weight:bold;}
.sites a {text-decoration: underline;}
.sites a:hover {text-decoration:none;}
.related-link {cursor:pointer;}

.commenting_block { background: #fff; padding: 0 32px 25px; margin: 25px 0; border-radius: 5px; border: 1px solid #e5e5e5; }
.commenting_block .commenting_title { color: #262626; font-size: 24px; margin: 0 -32px 15px; padding: 14px 31px 10px; border-bottom: 1px solid #e5e5e5; }

.sidebar .last_comments .h2 { padding: 0 32px 15px 32px; font-size: 24px; line-height: 21px; color: #262626; margin-top: 0; border-bottom: 1px solid #e5e5e5; }
.sidebar .sidebar_last_comments { border: 1px solid #e5e5e5; padding: 20px 0; margin-bottom: 13px; border-radius: 5px; }
.sidebar .sidebar_last_comments ul { padding: 25px 32px 15px; }
.sidebar .sidebar_last_comments ul li { list-style: none; margin-bottom: 21px; cursor: pointer; }
.sidebar .sidebar_last_comments ul li:last-child { margin-bottom: 0; padding-bottom: 0; border-bottom: none; }
.sidebar .sidebar_last_comments ul li .full_date { border: 1px solid #e5e5e5; position: relative; border-radius: 5px; float: left; margin-bottom: 15px; display: block; color: #303030; font-size: 13px; line-height: 24px; height: 24px; padding-left: 36px; padding-right: 10px; }
.sidebar .sidebar_last_comments ul li .full_date:before { content: ""; position: absolute; left: -1px; top: -1px; width: 30px; height: 26px; background: url(img/date_bg.png) left no-repeat; }
.sidebar .sidebar_last_comments ul li .title { text-decoration: underline; display: block; color: #212121; font-size: 15px; line-height: 18px; margin-bottom: 10px; }
.sidebar .sidebar_last_comments ul li:hover .title { color: #0099ae; }
.sidebar .sidebar_last_comments ul li:hover .full_date {  }
.sidebar .sidebar_last_comments ul li .desc { font-size: 14px; line-height: 18px; margin-bottom: 0px; color: #565656; }

iframe .item td.image img {display:none;}